### Hierarchy

- HeaderColumnEnd

## Index

### Properties

- className
- label
- renderer
- resizable
- style

## Properties

### className

className: string

Specifies CSS class names to apply to column end headers. See the Help documentation for more information.

### label

label: HeaderColumnEndLabel

Specifies attributes on the column end header labels.

### renderer

renderer: null

A function that returns column end header content. The function takes a context argument, provided by the datagrid. See the Help documentation for more information.

### resizable

resizable: HeaderColumnEndResizable

Specifies resizing options along the column end headers.

### style

style: string

Specifies inline style to add to the column end headers. See the Help documentation for more information.

Generated using TypeDoc